TKN-EVENTLISTENER(1)

NAME

tkn-eventlistener - Manage EventListeners

SYNOPSIS

tkn eventlistener

DESCRIPTION

Manage EventListeners

OPTIONS

-c, --context=""
    name of the kubeconfig context to use (default: kubectl config current-context)

-h, --help[=false]
    help for eventlistener

-k, --kubeconfig=""
    kubectl config file (default: $HOME/.kube/config)

-n, --namespace=""
    namespace to use (default: from $KUBECONFIG)

-C, --no-color[=false]
    disable coloring (default: false)

SEE ALSO

tkn(1), tkn-eventlistener-delete(1), tkn-eventlistener-describe(1), tkn-eventlistener-list(1), tkn-eventlistener-logs(1)